This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 53151 - RFE: have anaconda report possible conflicts with firewall and installed programs
RFE: have anaconda report possible conflicts with firewall and installed prog...
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
roswell
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-04 13:16 EDT by Markus
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-04 13:16:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Markus 2001-09-04 13:16:12 EDT
Description of Problem:

anaconda should warn (maybe just in a logfile), if installed programs dont
work with the chosen firewall-settings. in my case, licq did not work. i
have really no idea in configuring firewalls, so this was a problem. 

anaconda could ask, whether to add a ipchains-roule (or something like
that) or dont install the program or whatever...i dont know
Comment 1 Michael Fulbright 2001-09-04 14:32:45 EDT
Something to consider for the next release.

Note You need to log in before you can comment on or make changes to this bug.